
<button type="button" (click)=getData()>GetData</button>

<div> 
        <a routerLink="/admin" >Admin</a> | 
        <a routerLink="/agent" >Agent</a> | 
        <a routerLink="/insights" >Insights</a>
</div>
<p>dialer dashboard works!</p>
